<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <div id="logo">
            </div>
            <ul>
                <li><a href="#">Services</a></li>
                <li><a href="#">Team</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Join</a></li>
                <li><a href="#">News</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>
        <div id="first-partner">
            <p>The first partner you’ll ever need.<br> Your trust is our value. </p>
        </div>
    </header>
    <main>
        <article>
            <section id="griph">
                <p id="hight-griph-p">Griph is a collective of lawyers and tax specialists,
                    almost all of whom are also entrepreneurs with
                    excellent business skills. </p>
                <p id="low-griph-p">Collectively, we represent years of experience
                    and expertise from leading law firms and hands-on business enterprises,
                    bringing you the highest level of service based on complete transparency,
                    commitment, and very short lines of communication.</p>
                <div id="btn-can-we-do">
                    <span>What can we do for you?</span>
                    <div id="arrow"></div>
                </div>
                </div>
            </section>
            <section id="short-lines">
                <h2>Short lines</h2>
                <p>At Griph, you always work directly with
                    your own dedicated lawyer or tax
                    specialist, giving you complete
                    control over the entire process.
                    You always have real-time insight
                    into the progress of your case and can make
                    adjustments whenever necessary.
                </p>
            </section>
            <section id="quality">
                <h2>quality</h2>
                <p>All of our team members are seasoned professionals
                    with in-depth expertise in their particular fields,
                    dedicated to providing high-quality services to all
                    our clients, including startups and leading national
                    and international businesses and investment funds.
                    By combining the strengths of our specialized teams
                    and members and making optimum use of all our networks,
                    we provide our clients with integrated services of the
                    highest possible quality.
                </p>
            </section>
            <section id="colons"></section>
            <section id="team">
                <h2>team</h2>
                <p>Different areas of expertise and backgrounds,
                    but a single motivation: to provide the best
                    possible advice and representation in court and
                    out of court – committed, pragmatic, and effective.
                </p>
                <div id="btn-meet">
                    <span>Meet our team ?</span>
                    <div id="arrow"></div>
                </div>
            </section>
        </article>
        <div id="popup">
            <form action="#">
                <div id="close"></div>
                <legend>What can we do for you?</legend>
                <input type="text" placeholder="Name">
                <input type="email" placeholder="Email">
                <textarea name="" id="" cols="30" rows="10" placeholder="Message"></textarea>
                <button type="submit">
                    <p>Send</p>
                    <div id="arrow"></div>
                </button>
            </form>
        </div>
    </main>
    <footer>
        <div id="wrapper-footer">
            <figure>
                <figcaption>Griph -–– Your first partner</figcaption>
            </figure>
            <div id="wrapper-ul">
                <ul>
                    <li class="bold-item">Amsterdam</li>
                    <li>De Lairessestraat 117</li>
                    <li>1075 HH</li>
                    <li>T. +31 (0) 20 891 2701</li>
                    <li>F. +31 (0) 20 891 2702</li>
                    <li class="bold-item">Email</li>
                </ul>
                <ul>
                    <li class="bold-item">Rotterdam</li>
                    <li>Westerkade 7C</li>
                    <li>3016 CL Rotterdam</li>
                    <li>T. +31 (0) 10 892 9600 </li>
                    <li>F. +31 (0) 10 892 9601</li>
                    <li class="bold-item">Email</li>
                </ul>
                <ul id="social">
                    <li id="twitter"></li>
                    <li id="linkedin"></li>
                </ul>
            </div>
            <p id="rigts">© 2016 Griph. All rights reserved</p>
        </div>
    </footer>
    <script src="js/main.js"></script>
</body>

</html>